@media only all and (max-width: 700px) {
    /* for 700px or less */
  body {
    font-size: 80%;
    line-height: 1.5;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  p {
    text-align: left;
  }
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1rem;
  }
  h3 {
    font-size: 1rem;
  }
  .frame-outer {
    width: 100%;
    font-size: .9rem;
  }
  .content {
    padding: 1rem 3%;
  }
  .logo {
    position: inherit;
  }
  .title-box {
    margin-bottom: -0.4rem
  }
  .subtitle-box {
    margin-left: 0;
  }
  .left-column,
  .right-column {
    column-span: all;
  }
  .hide {
    display: inline-block;
  }
  .hide_m {
    display: none;
  }
  .table {
    border-collapse: collapse;
    table-layout: fixed;
  }
  .cell-left,
  .cell-right {
    display: block;
    float: left;
    width: 100%;
    border: none;
    border-bottom: 1rem solid #fff;
  }
  .row {
    display: block;
    float: left;
    width: 100%;
  }
  .nomarg--resp {
    margin: 0;
  }
  .text-align--last {
    text-align: left;
    text-align-last: left;
  }
}

.refnr {}

.apply {}
